Debian Bug report logs - #707738
ITP: libgraph-writer-dsm-perl -- Perl module to draw Graph object as a DSM matrix

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@colivre.coop.br>

Date: Fri, 10 May 2013 20:27:01 UTC

Owned by: Joenio Costa <joenio@colivre.coop.br>

Severity: wishlist

Fixed in version libgraph-writer-dsm-perl/0.004-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#707738; Package wnpp. (Fri, 10 May 2013 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@colivre.coop.br>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 10 May 2013 20:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libgraph-writer-dsm-perl -- Perl module to draw Graph object as a DSM matrix
Date: Fri, 10 May 2013 17:18:02 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@colivre.coop.br>

* Package name    : libgraph-writer-dsm-perl
  Version         : 0.002
  Upstream Author : Joenio Costa <joenio@colivre.coop.br>
* URL             : http://search.cpan.org/dist/Graph-Writer-DSM/
* License         : Perl_5
  Programming Lang: Perl
  Description     : Perl module to draw Graph object as a DSM matrix

Write Graph object as a quadractic matrix N x N, where N is the number
of vertices in the graph. It uses Gnuplot and is useful to visualize
graphs with huge number of vertices, graphs with 1k vertices for
example.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joenio Costa <joenio@colivre.coop.br>:
Bug#707738; Package wnpp. (Fri, 10 May 2013 20:33:04 GMT) Full text and rfc822 format available.

Message #8 received at 707738@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 707738@bugs.debian.org, 707738-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libgraph-writer-dsm-perl package
Date: Fri, 10 May 2013 20:30:13 +0000
tag 707738 + pending
thanks

Some bugs in the libgraph-writer-dsm-perl package are closed in
revision 696c88082b48a5a077ce5b8834605e04bb081d85 in branch 'master'
by Joenio Costa

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraph-writer-dsm-perl.git;a=commitdiff;h=696c880

Commit message:

    Closes: #707738




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Fri, 10 May 2013 20:33:07 GMT) Full text and rfc822 format available.

Message sent on to Joenio Costa <joenio@colivre.coop.br>:
Bug#707738. (Fri, 10 May 2013 20:33:14 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Fri, 31 May 2013 12:03:32 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@colivre.coop.br>:
Bug acknowledged by developer. (Fri, 31 May 2013 12:03:32 GMT) Full text and rfc822 format available.

Message #18 received at 707738-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 707738-close@bugs.debian.org
Subject: Bug#707738: fixed in libgraph-writer-dsm-perl 0.004-1
Date: Fri, 31 May 2013 12:00:13 +0000
Source: libgraph-writer-dsm-perl
Source-Version: 0.004-1

We believe that the bug you reported is fixed in the latest version of
libgraph-writer-dsm-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707738@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libgraph-writer-dsm-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 10 May 2013 15:51:40 -0300
Source: libgraph-writer-dsm-perl
Binary: libgraph-writer-dsm-perl
Architecture: source all
Version: 0.004-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libgraph-writer-dsm-perl - Perl module to draw Graph object as a DSM matrix
Closes: 707738
Changes: 
 libgraph-writer-dsm-perl (0.004-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707738)
Checksums-Sha1: 
 e3b5ef495053517e62099a8554c16132e7a22c40 2341 libgraph-writer-dsm-perl_0.004-1.dsc
 fe74a8283fcc5c00cee083549894e55c7b224c7c 9714 libgraph-writer-dsm-perl_0.004.orig.tar.gz
 0d5348efa22972dfdec71d66a9aeb4f2f1ca9eb7 1490 libgraph-writer-dsm-perl_0.004-1.debian.tar.gz
 6876c3de2cbe328b2a6f1fa56fcb4204c420d73f 5886 libgraph-writer-dsm-perl_0.004-1_all.deb
Checksums-Sha256: 
 15bae7dd87808111e30aa2a78830f64a3d07b45acb1bb9407d2aa7a121eb2471 2341 libgraph-writer-dsm-perl_0.004-1.dsc
 93f20433b5a02c293200beff8c08047bb19acf7c8c66ad6ddd5f9ddf5391197c 9714 libgraph-writer-dsm-perl_0.004.orig.tar.gz
 b4c1902ff65969d1711832a3b43825c0e157450171ce3cd5a491888c288f6f99 1490 libgraph-writer-dsm-perl_0.004-1.debian.tar.gz
 59e75221563fa180948d71fe164de81372ac6fac73d0403e3e8251bfe1b29286 5886 libgraph-writer-dsm-perl_0.004-1_all.deb
Files: 
 c9db3e222340815179e8a6998e5c6c2d 2341 perl optional libgraph-writer-dsm-perl_0.004-1.dsc
 c19061629761382b6beab6309fd664e9 9714 perl optional libgraph-writer-dsm-perl_0.004.orig.tar.gz
 6ade6920381faf187646e9d76d745cd0 1490 perl optional libgraph-writer-dsm-perl_0.004-1.debian.tar.gz
 c1aa33eb123c1b9114f68e4837aef557 5886 perl optional libgraph-writer-dsm-perl_0.004-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRnSYdAAoJELs6aAGGSaoGipIP/1pCXZNIQcAJQWF0BaqzqEPL
n1f7ooQhDwvv9DN4+a6M0ENKFjodWQX1iGVGN7vuJn2H+uits2BqZ19bu8gHtQHj
Q1gt6mHEfrZGqY6zULljLHFQUs7fJXgdUFOwvNdbXqgDScXdL1qGpFo1NqQjVvA4
AkBs+Yr0Od7DlvXHIumnzxeOfZC+CuiKUJ31/bM4Pa53VXszW54GO6JxmwzePuMv
5yzuTTxXwjB6zmSvFbVe/lcywgvdlTdUTyHRMsnjglYxrAL/sa0HGDtjM2rCK47Y
jwlBH0shkUfuPeQRzSwL0PPp51VNHAlTNLruBexoFFzQAWZjQmQF4YslRfAh1tbz
z1HuEdRvtluigMZTPuY5W12f2RLjiRr18oMLv/X2jNpXlrQIw0IITN7rybm+uWzP
D17OjHI+xZ6aWGxYgd1zyfGJh+Ln5UxS/qObiCwqZe3hq65SKBU1GhJ8r7S/4fBh
jEi+n7qgDOYzehxqlxbtZVVzCQoZl9cjBwHqS0vBT6sQMLEgunTHsD7KJwuOAtkm
VQhsK04NNXStaBo7i5vJ1qPNDxWD+g8X1HOgS90muLLHJ3K5WUDOvz76n9d8fNP/
vg6VrRRuJSVbNaVPikB7Yp7qR7PrHNddkPggawAaiTMz+u5dNLSyaIniso3IXLkR
Iwx7rfJy++2f+8HA8t/v
=iCZM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:33:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:37:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.